@charset "utf-8";

/* mainAnchor */
.mainAnchor {
	margin-top: var(--40px);
	display: flex;
	flex-wrap: wrap;
	gap: var(--13px) var(--10px);
}
.mainAnchor li {
	width: calc((100% - var(--10px)) / 2);
}
.mainAnchor li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid var(--baseColor);
	border-radius: var(--38px);
	font-size: var(--13px);
	font-weight: 600;
	line-height: 1.3;
	padding: var(--5px) var(--22px) var(--7px) var(--17px);
	min-height: var(--38px);
}
.mainAnchor li a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - var(--6px));
	right: var(--12px);
	width: var(--7px);
	height: var(--7px);
	border-top: 1px solid var(--baseColor);
	border-right: 1px solid var(--baseColor);
	transform: rotate(135deg);
}

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--35px);
	margin-top: var(--40px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap h3 {
	position: relative;
	padding-left: var(--25px);
	padding-bottom: var(--6px);
	margin-bottom: var(--15px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap h3::before {
	content: "";
	position: absolute;
	width: var(--20px);
	height: var(--20px);
	background: url(/common/img/ico_hours.svg) no-repeat;
	background-size: contain;
	top: calc(50% - var(--2px));
	left: 0;
	transform: translateY(-50%);
}
.contentsWrap.payment h3::before {
	background: url(/common/img/ico_money.svg) no-repeat;
	background-size: contain;
}
.contentsWrap.information h3::before {
	background: url(/common/img/ico_info.svg) no-repeat;
	background-size: contain;
}
.contentsWrap.facilities h3::before {
	background: url(/common/img/ico_equipment.svg) no-repeat;
	background-size: contain;
}
.contentsWrap .mtTxt {
	margin-top: var(--15px);
}
.contentsWrap .note {
	font-size: var(--12px);
}
.contentsWrap ul.note {
	margin-top: var(--10px);
}
.contentsWrap ul.indent li,
.contentsWrap dl.indent dd {
	text-indent: -1em;
	padding-left: 1em;
}
.contentsWrap sup {
	font-size: var(--10px);
	line-height: 1;
	position: relative;
	top: var(--1px);
}

/* hours */
.hours .ttl {
	font-size: var(--15px);
	font-weight: 600;
	line-height: 1.6;
}
.hours dl {
	margin-top: var(--8px);
	display: flex;
	flex-wrap: wrap;
}
.hours dl + dl {
	margin-top: 0;
}
.hours dl dt {
	padding-right: 1em;
}

/* payment */
.payment .pic {
	margin-top: var(--20px);
	text-align: center;
}

/* information */
/* facilities */
.contentsWrap .itemWrap .itemList {
	margin-top: var(--25px);
	padding-bottom: var(--30px);
}
.contentsWrap .itemWrap .itemList:last-child {
	padding-bottom: 0;
}
.contentsWrap .itemWrap .itemList + .itemList {
	margin-top: 0;
}
.contentsWrap .itemWrap .itemList h4 {
	background: #f2f2f2;
	border-top: 1px solid var(--grayBorderColor);
	font-size: var(--15px);
	font-weight: 600;
	line-height: 1.5;
	padding: var(--6px) var(--10px) var(--7px);
	margin-bottom: var(--15px);
}
.contentsWrap .itemWrap .itemList h5 {
	margin-top: var(--16px);
	font-size: var(--14px);
	line-height: 1.7;
	font-weight: 600;
}
.contentsWrap .itemWrap .itemList ul.note {
	margin-top: var(--15px);
}
.contentsWrap .itemWrap .itemList ul.note li + li {
	margin-top: var(--5px);
}

/* postBank */
.postWrap {
	display: flex;
	flex-wrap: wrap;
}
.postWrap dt {
	width: 3.25em;
}
.postWrap dd {
	width: calc(100% - 3.25em);
}
.postWrap dd span {
	display: block;
	width: 100%;
}
.atmWrap {
	display: flex;
	flex-wrap: wrap;
}
.atmWrap dt {
	width: 4.75em;
}
.atmWrap dd {
	width: calc(100% - 4.75em);
}
.atmWrap dd span {
	display: block;
	width: 100%;
}

/* moreBtn */
.hoursWrap .moreBtn {
	margin-top: 0;
}